89=Wopa\u010Dny parameter za LDAP-rutinu
88=Wu\u017Eiwar je operaciju p\u0159etorhny\u0142
87=Njep\u0142a\u0107iwy pytanski filter
54=Sekla namakana
86=Njeznata awtenfikaciska metoda
21=Njep\u0142a\u0107iwa syntaksa
53=LDAP-serwer nochce funkciju wuwjes\u0107 
85=\u010Cas LDAP-serwera p\u0159ekro\u010Deny
20=Typ abo h\u00F3dnota eksistuje
52=LDAP-serwer disponujomny njeje
84=Zmylk dekodowanja
51=LDAP-serwer d\u017A\u011B\u0142a
83=Zmylk kodowanja
82=Lokalny zmylk
50=Njedosahace dohrabnjenje
81=Njem\u00F3\u017Each LDAP-serwer kontaktowa\u0107
80=Njeznaty zmylk
9=D\u017A\u011Blne wusl\u011Bdki a po\u0107ahi p\u0159ijate
8=Sylna awtentifikacija tr\u011Bbna
19=P\u0159estupjenje wobmjezowanja
7=Metoda awtenfikacije njepodp\u011Brana
18=Njep\u0159ih\u00F3dna p\u0159ezjednos\u0107
6=P\u0159irunanje w\u011Brne
17=Njedefinowany typ atributa
49=Njep\u0142a\u0107iwe woprawnjenja
5=P\u0159irunanje wopak
16=\u017Dadyn tajki atribut
48=Njep\u0159ih\u00F3dna awtentifikacija
4=Limit wulkos\u0107e p\u0159ekro\u010Deny
3=Limit \u010Dasa p\u0159ekro\u010Deny
14=SASL-bind so wobd\u017A\u011B\u0142uje
2=Zmylk protokolowanja
13=Dow\u011Brliwos\u0107 tr\u011Bbna
1=Operaciski zmylk
12=Kritiske roz\u0161\u011Brjenje njedisponujomne
11=Administratiwny limit p\u0159ekro\u010Deny
10=Po\u0107ah p\u0159ijaty
71=Nastupa wjacore serwery
70=Wusl\u011Bdki p\u0159ewulke
69=Njem\u00F3\u017Eu objektowu klasu modifowa\u0107
68=Hi\u017Eo eksistuje
36=Problem rozezna\u0107a Aliasa
67=Operacija na RDN njedowolena
35=Objekt je podrjadowany
66=Operacija na nadrjadowanym objek\u0107e njedowolena
34=Njep\u0142a\u0107iwa DN-syntaksa
97=Skakanski limit po\u0107aha p\u0159ekro\u010Deny
65=Zranjenje objektoweje klasy
33=Alias-problem
96=Klient je seklu wotkry\u0142
32=\u017Dadyn tajki objekt
64=Zranjenje pomjenowanja
95=Wjace wusl\u011Bdkow dyrbi so wr\u00F3\u0107i\u0107
94=\u017Dane wusl\u011Bdki wr\u00F3\u0107ene
93=Po\u017Eadany LDAP-element njenamakany
61=Pytanje z offsetami podaty wob\u0142uk p\u0159ekro\u010Da
92=P\u0159ez tutu wersiju LDAP-protokola njepodp\u011Brane
60=Element sort\u011Browanje pobrachuje
91=Njem\u00F3\u017Each z LDAP-serwerom zwjaza\u0107
90=\u017Dadyn rum na ta\u010Deli njedisponujomny
authPromptTitle=Hes\u0142o za LDAP serwer Password tr\u011Bbne
authPromptText=Pro\u0161u zapisaj\u0107e hes\u0142o za %1$S.